package gnumims.functional.pages

class LogoutPage extends GrailsPage {
    static controller = "login"
    static action = "loggedOut"

    static content = {
        message { $("div.login_message").text() }
    }

    def verifyLogoutMessage() {
        assert message == "Successfully logged out"
        return true
    }
}
